From 89f038c521d862606c7417ae1c1a108ae37c34f4 Mon Sep 17 00:00:00 2001
From: "Hahn Axel (hahn)" <axel.hahn@iml.unibe.ch>
Date: Tue, 5 Apr 2022 15:09:57 +0200
Subject: [PATCH] fix _certMustNotExist()

---
 cm.sh | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/cm.sh b/cm.sh
index 7391cf8..ac10269 100755
--- a/cm.sh
+++ b/cm.sh
@@ -92,9 +92,9 @@ function _certMustNotExist(){
 	if _certExists
 	then
 		echo "ERROR: cert ${CM_fqdn} was added already."
-		exit 1
-		# echo "Press Ctrl+C to abort within the next 10 sec..."
-		# sleep 10
+		# exit 1
+		echo "Press Ctrl+C to abort within the next 10 sec..."
+		sleep 10
 	fi
 }
 
-- 
GitLab